Bug 834593 - libsss_sudo is not updated when yum update sssd is called
libsss_sudo is not updated when yum update sssd is called
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: sssd (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stephen Gallagher
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-22 10:13 EDT by Simo Sorce
Modified: 2013-02-12 04:39 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-12 04:39:32 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Simo Sorce 2012-06-22 10:13:30 EDT
It seems like libsss_sudo does not have a versioned dependency on sssd, so when sssd is updated libsss_sudo is not.
We should probably have a sepcific version dependency unless we consider the sss-sudo protocol stable and ABI change safe to run sssd and libsss_sudo built from different versions.
Comment 1 Jakub Hrozek 2012-09-06 07:21:37 EDT
Upstream ticket:
https://fedorahosted.org/sssd/ticket/1509
Comment 2 Jakub Hrozek 2012-09-07 13:17:55 EDT
Fixed upstream.
Comment 3 Jakub Hrozek 2013-02-12 04:39:32 EST
Bugzilla housekeeping - this was fixed in the 1.9 upgrade.

Note You need to log in before you can comment on or make changes to this bug.